.clear {
	clear:both;
}
.blg-post {
	width:60%;
	float:left;
}
.blg-post h1.entry-title {
	border-bottom: 1px solid #e16a1f;
	padding-bottom:15px;
}
/*.blg-post h1.entry-title a {
    border-bottom: 1px solid #e16a1f;
    line-height: 33px;
    padding-bottom: 3px;
}
.blg-post h1.entry-title a:hover {
	text-decoration:none;
}*/
.sidebar-container {
    background: #414141 none repeat scroll 0 0;
    float: left;
    margin-left: 5%;
    margin-top: 5px;
	margin-bottom:5px;
    padding: 3%;
    width: 28%;
}
.edit-link {
	margin-left: -43em !important;
	top: 2.5em !important; 
}
.screen-reader-text {
	display:none;
}
.widget button, .search-submit {
    background: #e16a23;
    border: 1px solid #CE5B18;
    border-radius: 3px;
    color: #fff;
    font-size: 17px;
    margin: 4px 0;
    padding: 3px 0;
    text-transform: uppercase;
    width: 100%;
}
.tidio-layer-1 {
	display:none;
}
.widget button:hover,.search-submit:hover {
	background:#CE5B18;
}
.widget-area #social a {
    color: #b2b3b2;
    font-size: 45px;
    position: relative;
    top: 0;
}
.widget-title {
    border-bottom: 1px solid #676767;
    margin-bottom: 5px;
    margin-top: 25px;
    padding: 15px 0;
    text-transform: uppercase;
}
.widget ul {
	width:100%;
	padding:0 ;
	margin: 0;
	list-style:none;
}
.widget ul li {
	width:100%;
	border-bottom:1px solid #676767;
	padding:10px 0;
}
.pagination {
	margin-bottom:20px;
}
.pagination .current {
	background:#ccc;
	padding: 2px 10px;
	border: 1px solid #ccc;
	color:#000;
}
.pagination a {
    border: 1px solid #ccc;
    padding: 2px 10px;
    text-decoration: none;
}
.pagination a:hover {
	text-decoration:none;
	cursor:pointer;
	background:#ccc;
	color:#000;
}
.nav-links {
	margin-bottom:20px
}
.nav-links a {
    font-size: 15px !important;
    margin-bottom: 5px;
}
.comments-area input[type="submit"] {
	background: #e16a23;
    border: 1px solid #CE5B18;
    border-radius: 3px;
    color: #fff;
    font-size: 17px;
    margin: 4px 0;
    padding: 3px 15px;
    text-transform: uppercase;
}
.comments-area input[type="submit"]:hover {
	background:#CE5B18;	
}
@media screen and (max-width:640px) {
	.blg-post {
		width:100%;
	}
	.sidebar-container {
		margin-left:0;
		margin-top: 30px;
		width:94%;
	}
}